#$EPIC: underline_video,v 1.2 2001/12/14 20:51:33 jnelson Exp $
Synopsis:
   set underline_video [on|off|toggle]

Description:
   When turned on, the client will permit underlined text to be displayed.
   The ^_ (control-_) character is used to switch underlining on and off.
   When turned off, the ^_ will appear as a _.

See Also:
   bind(4) blink, bold, highlight_off, reverse, underline;
   set(4) blink_video, bold_video, reverse_video, underline_video

